<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1577. Febrero, 5 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 4,  3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Pedro Munguía, mayordomo, alega haber pagado los tributos del pueblo de Tlacuabayan al corregidor Gonzalo Moreno.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Pedro Munguía, mayordomo<sup><a href='#sup9256' title='Aunque se presenta como mayordomo del pueblo, más adelante se dice que lo había sido en el año anterior.' class='tooltip' name='ret9256'>[1]</a></sup> del pueblo de Tlacuabayan,<sup><a href='#sup9257' title='Tlacuabayan o Tacuavan, pueblo situado en los Valles de Tecoman y Caxitlan: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9257'>[2]</a></sup> parezco ante V.m. y digo que todo el tiempo que Gonzalo Moreno fue corregidor,<sup><a href='#sup9258' title='Fue corregidor durante 1575-1577: Romero de Solís, Conquistas e instituciones de gobierno (2007), 265.' class='tooltip' name='ret9258'>[3]</a></sup> le ha dado y pagado por sus tercios los tributos pertenecientes a Su Majestad conforme a la tasación, según ha sido de uso y costumbre dallo a los corregidores. Y agora, paresce que ha venido juez de México a cobrar los dichos tributos.<sup><a href='#sup9259' title='Más adelante se dice que Alonso Carrillo es quien habrá de recibir los tributos.' class='tooltip' name='ret9259'>[4]</a></sup> Y porque los he dado y pagado al dicho Gonzalo Moreno, corregidor, el dicho juez me quiere echar preso por ello, demás de que al dicho corregidor le di y entregué dos tercios del año pasado y no me dio carta de pago por estar malo, diciendo que él me las daría, y hasta agora no me las ha querido dar. Por tanto, a V.m. pido y suplico le mande tomar juramento al dicho Gonzalo Moreno y declare si es verdad que recibió el dicho tributo, donde no yo estoy presto de dar información de cómo se lo he dado, y dada, V.m. le tenga preso y a buen recaudo hasta en tanto que me dé la dicha carta de pago o me vuelva el dicho tributo, y pido justicia. <br />
                       Álvaro de Grijalba, teniente de alcalde mayor, mandó que Gonzalo Moreno, corregidor del dicho pueblo, con juramento declarara si era cierto que había recibido los tributos de los indios de Tlacuabayan. <br />
                       El escribano Francisco López de Avecilla tomó y recibió juramento de Moreno, y éste declaró que le deben los dichos indios dos tercios que no se lo han pagado, el uno del año de setenta y cinco [1575] y otro de setenta y seis [1576]. <br />
                       Siendo testigos Alonso Miguel y Cristóbal de Silva, el teniente de alcalde mayor ordenó que el dicho mayordomo diera información. <br />
                       <br />
                      Información <br />
                       <br />
                       En el pueblo de Tlacuabayan, en 14 de febrero de 1577 y ante el dicho teniente de alcalde mayor, Pedro Munguía, mayordomo que fue del año pasado [1576], presentó por testigo a don Lucas, indio principal de Tlacuabayan, y mediante Juan del Güerto, intérprete, declaró que en su presencia el dicho mayordomo llevó el dicho tercio al corregidor Gonzalo Moreno, el que agora le piden que les pague, el cual tercio era una manta e una pierna, y se lo llevaron a su casa en Colima. Y en presencia suya, se lo entregaron a Gonzalo Moreno. Y no le dio carta de pago dello, y él dijo que vernía al dicho pueblo y que allá se la daría, porque entonces estaba malo. Y así se vinieron sin le dar carta de pago. Dijo que tenía 40 años de edad. No firmó porque no sabía hacerlo. <br />
                       Después el mayordomo presentó por testigo a Juan Jiménez,<sup><a href='#sup9260' title='A la letra, Ximenez.' class='tooltip' name='ret9260'>[5]</a></sup> indio natural del mismo pueblo, y mediante el intérprete declaró que en presencia deste testigo, Pedro Munguía le llevó el dicho mayordomo el tercio del dicho tributo, que fueron cuatro piernas de manta, las cuales le dieron en Colima en su misma casa. E que al tiempo que el dicho mayordomo le dio el dicho tercio e tributo, le pidió carta de pago. E le respondió que estaba malo, e que él vernía al dicho pueblo e se la daría en él la dicha carta de pago. Agrega el testigo que se regresaron, pues, sin ella y jamás se la dio, aunque muchas veces se la han pedido. Dijo tener más de 25 años. No firmó porque no sabía hacerlo. <br />
                       Pedro Munguía presentó por tercer testigo a Juan de Chávez, indio natural de Tlacuabayan, quien por el intérprete declaró que fue a Colima en compañía del dicho mayordomo Pedro Munguía. E vido como le dio al dicho Gonzalo Moreno, su corregidor, cuatro piernas de manta que fue de un tercio. E al tiempo que se lo dio, le pidió le diese carta de pago dello, y el dicho su corregidor le respondió que estaba malo e no la podía hacer, que él había de venir al dicho pueblo e allá se la daría. E que sabe se la ha pedido muchas veces e no se la ha querido dar. Y en presencia deste testigo, se ha quejado dello el dicho mayordomo al alcalde mayor para que se la mandase dar, e no la ha querido dar diciendo que no le han dado nada. Dijo tener el testigo 30 años de edad y no firmó porque no sabía hacerlo. <br />
                       El 20 de febrero y en la Villa de Colima, se presentó el mayordomo Pedro Munguía ante el teniente de alcalde mayor y por el intérprete dijo haber dado información de que tiene dados y pagados al corregidor Gonzalo Moreno todos los tributos de Su Majestad que estaban a su cargo. Por tanto pedía que se mandara al dicho corregidor los dé y pague al dicho Alonso Carrillo,<sup><a href='#sup9261' title='Alonso Carrillo, vecino de Colima y mercader.' class='tooltip' name='ret9261'>[6]</a></sup> persona que los ha de haber, dándole a él por libre y quito dello e pidió justicia. <br />
                       El teniente de alcalde mayor mandó que Gonzalo Moreno dé y pague los dichos tributos contenidos del año pasado de setenta y seis [1576], atento que consta por información haberlos recibido del mayordomo del pueblo de Tlacuabayan la parte que les cupo, y en defecto de no los dar y pagar, se esté preso y a buen recaudo. <br />
                       Además, dio por libre y quito al mayordomo.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9256' name='sup9256'>(1)</a> Aunque se presenta como mayordomo del pueblo, más adelante se dice que lo había sido en el año anterior. </div>
                <div> <a href='#ret9257' name='sup9257'>(2)</a> Tlacuabayan o Tacuavan, pueblo situado en los Valles de Tecoman y Caxitlan: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9258' name='sup9258'>(3)</a> Fue corregidor durante 1575-1577: Romero de Solís, Conquistas e instituciones de gobierno (2007), 265. </div>
                <div> <a href='#ret9259' name='sup9259'>(4)</a> Más adelante se dice que Alonso Carrillo es quien habrá de recibir los tributos. </div>
                <div> <a href='#ret9260' name='sup9260'>(5)</a> A la letra, Ximenez. </div>
                <div> <a href='#ret9261' name='sup9261'>(6)</a> Alonso Carrillo, vecino de Colima y mercader. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp4 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp4/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp4/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp4/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp4/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp4/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp4/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp4/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp4/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp4/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp4/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp4/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp4/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>